name: freshrss
services:
  app:
    cpu_shares: 90
    deploy:
      resources:
        limits:
          memory: 1866M
    environment:
      - PGID=1000
      - PUID=1000
      - TZ=America/Sao_Paulo
    image: linuxserver/freshrss@sha256:71198a34f73616e47755331a972b3fc4cf596a354304d065de1161db71f9d5c7
    labels:
      icon: https://raw.githubusercontent.com/linuxserver/docker-templates/master/linuxserver.io/img/freshrss-icon.png
    network_mode: bridge
    networks:
      ? default
    ports:
      - target: 80
        published: "8011"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/AppData/freshrss/config
        target: /config
    x-casaos:
      envs:
        - container: PUID
          description:
            en_us: for UserID
        - container: PGID
          description:
            en_us: for GroupID
        - container: TZ
          description:
            en_us: specify a timezone to use, see this list.
    devices: []
    cap_add: []
    command: []
    privileged: false
    container_name: ""
networks:
  default:
    name: freshrss_default
x-casaos:
  architectures:
    - amd64
    - arm
    - arm64
  author: WisdomSky
  category: self
  description:
    en_us: "Visit homepage: https://hub.docker.com/r/linuxserver/freshrss/"
  developer: LinuxServer.io
  hostname: ""
  icon: https://raw.githubusercontent.com/linuxserver/docker-templates/master/linuxserver.io/img/freshrss-icon.png
  index: /
  main: app
  port_map: "8011"
  scheme: http
  store_app_id: freshrss
  tagline:
    en_us: A free, self-hostable aggregator for rss feeds.
  thumbnail: https://raw.githubusercontent.com/linuxserver/docker-templates/master/linuxserver.io/img/freshrss-banner.png
  title:
    en_us: Freshrss
